QTI0000 - Bug #2380

Debian10.12-QT0 0 -gEhgraph 0000000000000000000000000000000

07/26/2022 04:06 PM - yj sun

Status: Resolved Start date: 07/26/2022

Priority: Normal Due date:

Assignee: yj sun % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
2aadc9364481348ec3ad29fb2d5f074.jpg

Related issues:

Related to ISCS#FEP - Bug #2673: qEhgraph-0000000000000000000000000000000 Resolved 10/31/2022

History

#1 - 10/31/2022 09:22 AM - zhixue wei
- Related to Bug #2673: gEhgraph-1000000000000000000000000000000 added

#2 - 12/28/2022 04:03 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
